PDA

View Full Version : compatible missions/versions?



Sonko
29-12-2006, 03:14
I have built some nice missions with my old 4.o5m version and I want to improve them with my new version 4.o7m. Can I use my old missions with the new version too or are they useless now? It would be a pity when I can't use them anymore.


Regards Sonko

NS-IceFire
29-12-2006, 05:25
Just load them up. The game is largely backwards compatible with old content. Case in point, it only takes minor modifications to make an old IL2 demo mission work with 4.05m. Most of the issues are AI related...if you've done something recently then it'll be no trouble at all.

Yellow 2
29-12-2006, 09:40
I've never had any problems using offline missions I made with previous versions of the game. As each patch or add on came out I just carried on using my existing missions and occasionally adding new ones.

Have you tried Uber Demons quick mission generator? I found it better than the QMB in the game and faster to use than FMB. :)